Boost updated to 1.58.0 in rawhide and f23

Jonathan Wakely jwakely at redhat.com
Wed Jul 22 14:26:41 UTC 2015


On 22/07/15 16:18 +0200, David Tardon wrote:
>> I've learnt from IRC that I would need to be a provenpackager to do it
>> myself, which I'm not, so either package owners need to rebuild, or if
>> that doesn't happen in time I'll have to rely on the kindness of a
>> provenpackager to help out.
>
>I can help. But you should really apply for provenpackager yourself, so
>you do not have to rely on other people the next time.

I'll apply, though I don't know if I'll get approved, as I'm still wet
behind the ears at this.

If you could help that would be great.

Or if package owners want to (maybe temporarily) give me commit privs
to their packages I'm happy to do it that way too.

>Also, the timing is really unfortunate. The update should have happened
>before F-23 branch-off, not a week after it :-) Now every package has to
>be rebuilt twice.

Yeah, I know :-\

The plan was to rebase to Boost 1.59.0 but it's not out yet, so I went
with 1.58.0 but could have made that call sooner and not had to build
everything again.

I'll learn from the mistake.


More information about the devel mailing list